
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>添加故障转移（add failover） / 憋错料</title>

    <meta name="description" content="添加故障转移（add failover） 运行单独的节点意味着有将会面对单点故障--没有冗余的数据备份.幸运的是我们可以启动另外的node来保护我们的数据.一个新的node,只要他的cluster name和已经存在的cluster节点的名称相同,就会自动加入这个cluster,并且能和其他的node进行通信. 增加第二个node之后,cluster将会如下图所示: 第二个node已经加入了cluster,三个replica shard也已经被分配到了对应的primary shard.这意味着,丢失任意一个node,我们的数据也是完整的">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">添加故障转移（add failover）</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p><P>运行单独的节点意味着有将会面对单点故障——没有冗余的数据备份。幸运的是我们可以启动另外的node来保护我们的数据。一个新的node，只要他的cluster<br />
name和已经存在的cluster节点的名称相同，就会自动加入这个cluster，并且能和其他的node进行通信。</p>
<p>增加第二个node之后，cluster将会如下图所示：</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmVsYXN0aWNzZWFyY2gub3JnL2d1aWRlL2VuL2VsYXN0aWNzZWFyY2gvZ3VpZGUvY3VycmVudC9pbWFnZXMvMDItMDNfdHdvX25vZGVzLnBuZw==.jpg"></p>
<p>第二个node已经加入了cluster，三个replica shard也已经被分配到了对应的primary<br />
shard。这意味着，丢失任意一个node，我们的数据也是完整的。</p>
<p>document存储 时首先放到primary shard，然后平行复制到对应的replica shard中，保证了document能被从primary<br />
shard或他的副本中都能被检索。</p>
<p>此时检查cluster-health将会变成green，说明了6个shard都被激活了，</p>
<p><PRE>{<BR>&nbsp; &nbsp;"cluster_name": &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;"elasticsearch",<BR>&nbsp; &nbsp;"status": &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;"green",<img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmVsYXN0aWNzZWFyY2gub3JnL2d1aWRlL2VuL2VsYXN0aWNzZWFyY2gvZ3VpZGUvY3VycmVudC9pbWFnZXMvaWNvbnMvY2FsbG91dHMvMS5wbmc=.jpg"><BR>&nbsp; &nbsp;"timed_out": &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; false,<BR>&nbsp; &nbsp;"number_of_nodes": &nbsp; &nbsp; &nbsp; 2,<BR>&nbsp; &nbsp;"number_of_data_nodes": &nbsp;2,<BR>&nbsp; &nbsp;"active_primary_shards":3,<BR>&nbsp; &nbsp;"active_shards": &nbsp; &nbsp; &nbsp; &nbsp; 6,<BR>&nbsp; &nbsp;"relocating_shards": &nbsp; &nbsp; 0,<BR>&nbsp; &nbsp;"initializing_shards": &nbsp; 0,<BR>&nbsp; &nbsp;"unassigned_shards": &nbsp; &nbsp; 0<BR>}</PRE></p>
<p>这时候，集群不仅功能齐全而且还总是可用的。</p>
<p><P>原文：http://www.elasticsearch.org/guide/en/elasticsearch/guide/current/_add_failover.html</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 07:42:18 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/style/" title="style">style</a>, <a href="https://www.biecuoliao.com/tag/des/" title="des">des</a>, <a href="https://www.biecuoliao.com/tag/http/" title="http">http</a>, <a href="https://www.biecuoliao.com/tag/int/" title="int">int</a>, <a href="https://www.biecuoliao.com/tag/class/" title="class">class</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>添加故障转移（add failover）的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/N4ppRw4.html" rel="bookmark">部署SQL Server2008 R2故障转移群集</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				配置Sql Server故障转移集群 环境:使用VMware 12虚拟机搭建环境 系统 网卡及IP配置 服务 Windows Server 2008 R2 IP:192.168.1.1 GW:192.168.1.1 DNS:192.168.1.1 搭建域控制器为abc.com Windows Server 2008 R2 网卡1: IP:192.168.1.2 GW:192.168.1.1 DNS:192.168.1.1 网卡2: IP:172.16.10.1(心跳网络) 网卡3: IP:192			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MgZoqL4.html" rel="bookmark">Windows 故障转移集群之DFS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				故障集群配置 先配置两块用于集群的磁盘,一个做仲裁盘,一个做数据盘. 目前测试环境模拟共享磁盘,使用微软的ISCSIsoftware target 软件在模拟共享磁盘的主机上. 安装完毕后,配置 ISCSI target,先创建ISCSI目标 选择&quot;高级&quot;-&gt;分别添加用于集群的两个文件服务器地址 模拟创建共享磁盘 进入其中一台文件服务器,链接共享磁盘.配置服务器上的iscsi 发起程序,链接共享磁盘:在目标中输入模拟虚拟磁盘的主机名称即可:两台文件服务器都要链接共享磁盘,而后分别			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4JyeGY3.html" rel="bookmark">VMware 虚拟环境下微软的故障转移集群测试</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				VMware 虚拟环境下微软的故障转移集群测试 主机配置 两台win2008 R2企业版服务器 test01 public10.10.1.146  private 172.16.0.1 test02 public10.10.1.147  private 172.16.0.2 存储 在EMC存储中划分两个LUN,一个用于集群仲裁盘,一个用于存储数据. 在EMC存储中创建两个LUN 把新建的LUN加入的存储组中: 安装上述步骤再建一个LUN. 2.把两个LUN分别挂载到两台服务器中 Test01 挂			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MPJbNP3.html" rel="bookmark">谷歌架构从故障转移系统到多宿主架构的转变</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				谷歌架构从故障转移系统到多宿主架构的转变 运行单数据中心的系统难度很高,那么切换到双数据中心吧,如果你需要对多个位于不同地理位置的数据中心提供支持.谷歌有一篇发人深思的优秀论文,其中对这一过程有所描述——“大规模高可用性:打造谷歌的广告数据基础设施”. 文中的主要观点是:在将单个数据中心切换到多个数据中心时,典型的故障转移架构在实践中效果并不太好.能够起到作用,使用较少资源就能提供高可用性和一致性的方法,是原生的多宿主/多重连接架构(natively multihomed architectur			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/41ebkq4.html" rel="bookmark">部署AlwaysOn第三步：集群资源组的健康检测和故障转移</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				资源组是由一个或多个资源组成的组,WSFC的故障转移是以资源组为单位的,资源组中的资源是相互依赖的.一个资源所依赖的其他资源必须和该资源处于同一个资源组,跨资源组的依赖关系是不存在的.在任何时刻,每个资源组都仅属于集群中的一个结点,该结点就是资源组的活跃结点(Active Node),由活跃结点为应用程序提供服务.AlwaysOn建立在WSFC的健康检测和故障转移的特性之上,和故障转移集群有了不可分割的关系,因此,从底层的集群资源来理解可用性组,知其然知,其所以然,有助于更好地维护AlwaysO			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/02qayoM.html" rel="bookmark">Hyper-V故障转移群集搭建（3）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				创建Hyper-V故障转移群集 1. 添加故障转移群集功能 1) 在liujb-node01上,打开服务器管理器,进行添加角色功能. 2) 点击下一步. 3) 在[选择安装类型]里选中&quot;基于角色或基于功能的安装&quot;,然后点击下一步. 4) 在[选择目标服务器]里,选中要安装的目标服务器,然后点击下一步. 5) 在[选择服务器角色]中可以跳过,因为故障转移群集是在服务器功能里面. 6) 在[选择功能]里,选中&quot;多路径I/O&quot;和&quot;故障转移群集&quot;,然后点			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0xmxGN3.html" rel="bookmark">SQL AlawaysOn 之四：故障转移集群</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.添加故障转移集群,下一步 2.安装 3.在域控制服务器上的管理工具里打开故不障转移集群管理器,选择创建集群 4.添加三台服务器添加到集群(由于另一台正在提供服务,我先加一台,再加另一台),并下一步 5.验证集群,下一步 6.下一步 7.运行所有测试,下一步 8.下一步 保存...			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4pOLkw3.html" rel="bookmark">Windows 2012配置故障转移&lpar;For SQLServer 2014 AlwaysOn&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				SQLserver AlwaysOn技术依赖于Windows WSFC功能,即故障转移群集功能.无论是Liunx下的Corosync+Pacemaker还是Oracle Grid Infrastructure,都需要完成集群资源的管控以及资源隔离.WSFC会把和SQLserver相关的资源实现转移及隔离,如节点,IP,磁盘资源等等.本文主要描述安装Windows WSFC,为AlwaysOn安装做准备. 一.安装故障转移群集的准备 确保群集中的节点都已加入到域(本例中为2节点) 确保将域帐户添加			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/35XK6R0.html" rel="bookmark">System Center 2012 R2 POC部署之故障转移群集（二）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				System Center 2012 R2 POC部署之故障转移群集(二) 群集创建 1. 添加故障转移群集功能 打开添加角色和功能向导 选择基于角色或基于功能的安装 选择服务器,点击下一步 点击下一步 勾选多路径和故障转移群集,点击下一步 点击安装 在ServerB上执行以上相同的操作. 2. 创建群集 打开故障转移群集管理器―――验证配置 验证配置向导 点击浏览,添加要加入群集的宿主机服务器 输入servera;serverb然后点击检查,检查通过后点击确定 点击下一步 选择运行所有测试,然			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/r0a8zEM.html" rel="bookmark" class="title">Java字符串实例</a>
					<div>
						需求1:自己实现trim的方法. 需求2: 获取上传文件名  &quot;D:\\20120512\\day12\\Demo1.java&quot;. 需求3: 将字符串对象中存储的字符反序.     ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MPNgmB3.html" rel="bookmark" class="title">JSF 多个配置文件</a>
					<div>
						JSF应用配置是通过xml文件处理的,默认为faces-config.xml,该文件中配置应用支持的场所,bean,导航等.在实际开发中,如果项目很大,很多模块的bean都会配置到faces-conf ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Mzajmk4.html" rel="bookmark" class="title">北京公交驾校早7点无压力100&percnt;约车攻略</a>
					<div>
						大家都知道,约车是个痛苦事,麻烦事,就好比每年春节大迁徙时抢火车票类似,但是方法很重要,就好比黄牛党无处不在一样,有一话是酱紫讲滴:100%成功＝100%意愿 + 100%方法 + 100%行动,SO ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3r5J270.html" rel="bookmark" class="title">数论F - Strange Way to Express Integers（不互素的的中国剩余定理）</a>
					<div>
						F - Strange Way to Express Integers Time Limit:1000MS     Memory Limit:131072KB     64bit IO Format: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MgXP1B0.html" rel="bookmark" class="title">MySQL（数据库）</a>
					<div>
						数据库概念: 数据库(Database)是按照数据结构来组织.存储和管理数据的仓库在实际应用中会遇到各式各样的数据库如nosql非关系数据库(memcached,redis,mangodb),RDBM ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0K2ojYM.html" rel="bookmark" class="title">Global&period;Mapper&period;v17&period;1&period;0&period;b020216&period;Win32&lowbar;64 2CD地图图形&plus;Didger&period;v5&period;11&period;1438</a>
					<div>
						Global.Mapper.v17.1.0.b020216.Win32_64 2CD地图图形 它还提供距离和面积计算,光栅混合.对比度调节.海拔高度查询.视线计算,以及一些高级功能,如图像校正.通过地 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3vK9Bg4.html" rel="bookmark" class="title">个人作业3&mdash;&mdash;个人总结&lpar;Alphe&rpar;</a>
					<div>
						小结: 1.软件工程的第一阶段终于结束了,说实话,每个人的课程都很紧张,在这么紧张的时期我们都每周抽出一些时间来开个小会总结或者计划软件工程的相关任何非常难得,大家的态度都诚恳认真,我亦是如此,只是我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0Kqx794.html" rel="bookmark" class="title">IOS 点击空白处隐藏键盘的几种方法</a>
					<div>
						第一种: 使用view的touchesBegan:触摸事件来实现对键盘的隐藏,当点击view的区域就会触发这个事件 -(void) touchesBegan:(NSSet *)touches with ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rkZxv4.html" rel="bookmark" class="title">hdu 1166 敌兵布阵 &lpar;线段树）</a>
					<div>
						敌兵布阵 Time Limit: 2000/1000 MS (Java/Others)    Memory Limit: 65536/32768 K (Java/Others) Total Submi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/352O524.html" rel="bookmark" class="title">（第七周）评论alpha发布</a>
					<div>
						本人所在组:奋斗吧兄弟 按课上展示组的顺序对其他组进行点评: 1.  新蜂 项目:游戏俄罗斯方块 界面完善,已经实现了游戏的基本功能.可以对图形进行变换形状,进行位置移动,可以加快下落的速度,并对一整 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4pQKdoM.html" rel="bookmark" class="title">Git教程学习&lpar;五&rpar;</a>
					<div>
						14. 解决冲突 14.1. 场景 当分支A和分支B在同一个文件上都有修改时会出现冲突.常见的情况是从master分支的基础上生成了新分支dev,然后在dev上进行了修改并add&amp;commit ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4QwZWN0.html" rel="bookmark" class="title">IOS应用程序的5中状态</a>
					<div>
						1. Not Running(非运行状态).应用没有运行或被系统终止. 2. Inactive(前台非活动状态).应用正在进入前台状态,但是还不能接受事件处理. 3.Active(前台活动状态).应用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0KOn7r0.html" rel="bookmark" class="title">c&plus;&plus; 命名空间 以及 作用域 函数参数 面向对象实验报告</a>
					<div>
						面向对象的分析与设计  实验报告一 一．变量的储存类别 auto static register extern auto变量   函数中的局部变量,如不专门声明为static存储类别,都是动态地分配存 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3qxOv50.html" rel="bookmark" class="title">老司机浅谈linux系统学习技巧</a>
					<div>
						Linux起源于20世纪70年代,是一种优秀的操作系统系统.初次接触到linux这个系统是在大学期间,这样才发现除了windows外的另外一个有趣系统.开始抱着好奇的心态去了解,随着深入学习,笔者被它 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0nPjzK4.html" rel="bookmark" class="title">&lbrack;转载&rsqb;无法解决 equal to 操作中 &amp;quot&semi;Chinese&lowbar;PRC&lowbar;CI&lowbar;AS&amp;quot&semi; 和 &amp;quot&semi;Chinese&lowbar;PRC&lowbar;CI&lowbar;AS&lowbar;KS&lowbar;WS&amp;quot&semi; 之间的排序规则冲突</a>
					<div>
						原文链接:http://blog.csdn.net/creathly003/article/details/7331461 一.错误分析: 这个错误是因为排序规则不一致造成的,我们做个测试,比如:cr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MyQD7pM.html" rel="bookmark" class="title">SCP 命令参数使用详解（最详细使用指南）</a>
					<div>
						在linux 下scp 命令主要用来在不同主机之间做数据的安全拷贝的.scp 命令可以将文件从本地的计算机中拷贝到远程的主机中,或者从远程计算机中拷贝文件到本地主机,scp命令使用的安全加密的协议,所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rbD6l3.html" rel="bookmark" class="title">跨学科的项目课程《票务管理》开发的思考与研究</a>
					<div>
						随着科学技术的发展呈明显的大众化.综合化趋势,大量交叉学科应运而生,这些学科的产生也在一定程度上影响了高职教育的发展方向.高职教育需要新的培养理念.培养模式.培养途径.培养课程.教学计划等所构成的新的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/35NJbX4.html" rel="bookmark" class="title">rsync&period;conf详解</a>
					<div>
						1.在服务端编辑配置文件 [[email protected]_intf ~]# more /etc/rsyncd.conf port=8730 log file=/var/log/rsync.log ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rP7X9M.html" rel="bookmark" class="title">ASP&period;NET MVC使用Bundle来打包压缩js和css</a>
					<div>
						Bundle它是用来将js和css进行压缩(多个文件可以打包成一个文件),并且可以区分调试和非调试,在调试时不进行压缩,以原始方式显示出来,以方便查找问题. 1.BundleConfig配置Bundl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MVQk2j4.html" rel="bookmark" class="title">一、初识jQuery EasyUI</a>
					<div>
						用了jQuery EasyUI(后面简称&quot;EasyUI&quot;)半年了,做了一个项目,目前项目开发将近完成,对EasyUI算是有些开发经验了吧,所以想分享下开发中的那些事儿. 百度一下E ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
